{{ define "main" }}
  <div class='row mt-3'>
    <div class='col-lg-12'>
      <h1 class='color-scarlet-red'>
        {{ .Title | markdownify }}
      </h1>
    </div>
  </div>

  {{ range .Pages }}
    <div class='row mt-3'>
      <div class='col-lg-10'>
        <h2>
        {{.Params.name}}
        <span class="circled-icon">
          <a href='{{.RelPermalink}}{{.Params.cv}}'><i class='fa fa-graduation-cap'></i></a>
          <a href='mailto:{{.Params.mail}}'><i class='fa fa-envelope'></i></a>
          {{ range .Params.social }}
            <a href='{{.url}}'><i class='fa {{.icon}}'></i></a>
          {{ end }}
        </span>
        </h2>
        <p>{{.Params.bio | markdownify}}</p>
      </div>
      <div class='col-lg-2'>
        <img alt="Photo {{.Params.name}}" class="img-fluid img-thumbnail" src="{{.RelPermalink}}{{.Params.photo}}" />
      </div>
    </div>
  {{ end }}
{{ end }}
